base: 'https://abi.de'
languages:
  -
    title: Deutsch
    enabled: true
    languageId: 0
    base: /
    typo3Language: de
    locale: de_DE.UTF-8
    iso-639-1: de
    navigationTitle: Deutsch
    hreflang: de-de
    direction: ltr
    flag: de
    websiteTitle: ''
rootPageId: 6
websiteTitle: 'abi» dein weg in studium und beruf'
